
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #01050a; padding-bottom: 330px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #020202; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ea19f68b71f2ed3c244d839d7517ce20.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_20:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 105; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_row_21 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_22 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_22:first-child { margin-top: 0px; }
#wb_element_instance14 { z-index: 388; height: 103px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 > .wb_shp { width: 100%; height: 103px; background-color: #030626; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/9f43ce8ea500a7f307fd77d1d4d824ae.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_cs_row_23 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -103px; float: left; padding-bottom: 0px; }
#wb_cs_col_24 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_24:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 355; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 240px; max-width: 4800px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_25 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_element_instance13 > .wb-elm-ch-wrp { float: left; width: 100%; margin-top: -8.5833333333333%; }
#wb_cs_col_26 { width: 85.828166519043%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 395; opacity: 1; min-height: 24px; width: 56.346749226006%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_cs_col_27 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_27:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 596; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance11.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance11 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance11 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded li > ul { position: static; }
#wb_element_instance11.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: #b0870e none repeat left top; }
#wb_element_instance11 li { margin: 10px 10px 10px 10px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_19 { padding-top: 10px; padding-left: 0.74019245003701%; padding-right: 3.700962250185%; }
	#wb_cs_col_20 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_20:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_row_21 { padding-left: 0%; padding-right: -11.176905995559%; }
	#wb_cs_col_22 { max-width: 2702px; }
	#wb_element_instance14 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_23 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_24 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_24:first-child { margin-top: 0px; }
	#wb_element_instance13 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_25 { padding-top: 21px; padding-left: 5.8333333333333%; padding-right: 0.083333333333333%; float: left; }
	#wb_cs_col_26 { max-width: 1092px; margin-top: 14px; min-width: 109.2px; width: 48.361381753764%; margin-left: 0.0%; }
	#wb_cs_col_26:first-child { margin-top: 14px; }
	#wb_element_instance12 { margin-top: 0px; width: 100%; }
	#wb_cs_col_27 { max-width: 1166px; margin-top: 0px; min-width: 116.6px; width: 51.638618246236%; margin-left: 0.0%; }
	#wb_cs_col_27:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_element_instance11 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance11 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance20 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance11 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance12 { width: auto; margin-left: 10px; margin-right: 10px; }
}
